<?php
error_reporting(0); 
include("../../../../config/os.php");
$lx=ubo($_GET['lx']);
if($lx=='ys'){
session_start();
if(!isset($_SESSION['username'])){echo "<script>alert('请重新登录!')</script><script>top.location.href='/index$dshz'</script>";exit;}
$username=$_SESSION['username'];
$type="where name='$username'";
$user=queryall(user,$type);
$userid=$user['userid'];
if(!$user){echo "<script>alert('请重新登录!')</script><script>top.location.href='/index$dshz'</script>";exit;}
}elseif($lx=='daili'){
$biaoshi=ubo($_GET['biaoshi']);
$type="where biaoshi='$biaoshi'";
$lishi=queryall(lishi,$type);
$urllist=$lishi[url];
$userid=$lishi[userid];
$type="order by rand() limit 1";
$adlist=queryall(adlist,$type);
$type="where userid='$userid'";
$wangzhan=queryall(wangzhan,$type);
if(!$lishi){
$code=$_SERVER["REQUEST_URI"];
$html ='<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">';
$html.='<html><head>';
$html.='<meta charset="gb2312">';
$html.='<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no" />';
$html.='<title>404 Not Found</title>';
$html.='</head><body>';
$html.='<h1>Not Found</h1>';
$html.='<p>The requested URL '.$code.' was not found on this server.</p>';
$html.='</body>';
$html.='</html>';
echo $html;
exit;
}
$type="where userid='$userid'";
$user=queryall(user,$type);
if($user[pb]==1){
$str ="<script>location.href='http://www.baidu.com'</script>";
echo $str;
exit;
}
}else{
$code=$_SERVER["REQUEST_URI"];
$html ='<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">';
$html.='<html><head>';
$html.='<meta charset="gb2312">';
$html.='<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no" />';
$html.='<title>404 Not Found</title>';
$html.='</head><body>';
$html.='<h1>Not Found</h1>';
$html.='<p>The requested URL '.$code.' was not found on this server.</p>';
$html.='</body>';
$html.='</html>';
echo $html;
exit;
}
?>
<!doctype html>
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no">
<meta name="apple-mobile-web-app-capable" content="yes">
<title><?php if($lx=='ys'){?>演示页面<?php }else{?><?php echo $wangzhan[name]?><?php }?></title>
<link rel="stylesheet" href="/moban/hezi/8/home.css">
<?php if($lx=='daili'){?>
<?php if($adlist){?>
<style type="text/css" media="screen">
#ad_footer_br {position:fixed;left:0px;bottom:-4px;width:100%;height:100px;z-index:9999999999;background:#ffffff;}
#ad_footer_br div {height:100px;margin:0px;display:inline-block;float:left;width:100%;text-align:center;}
#ad_footer_br div img {width:100%;height:90%;position:relative;top:5%;}
.announcement {background-color: #27211c;text-align: center;margin-top: -5px;z-index: 9;position: relative;padding: 4px 0}
.speaker {position: absolute;color: #f7f5f4;top: 0;left: 0;padding: 4px 0;font-size: 1.0rem;text-align: right;z-index: 10;width: 8rem;background: #27211c;}
.marquee {font-size: 1.0rem;color: #00e9e1;white-space: nowrap;padding: 1px 0;display: block;width: 100%;}
</style>
<?php }?>
<?php }?>
</head>
<body style="backgroundcolor: rgb(13, 23, 23);overflow-y: auto;overflow-x: hidden;" >
<section class="announcement">
<div class="speaker" style="">
<span>温馨提示：</span>
</div>
<marquee class="marquee" scrollamount="10" scrolldelay="180"><?php echo $gg?></marquee>
</section>
<div class="container">
<video controls="controls" preload="auto" webkit-playsinline="" playsinline="" width="100%" height="220px" src="<?php if($lx=='ys'){?>http://gslb.miaopai.com/stream/PIpOf9fYREgB1keyRLu36g__.mp4<?php }else{?><?php echo $urllist?><?php }?>"></video>
</div>
<div class="divHeight b-line"></div>       
<section class="aui-scrollView">
<div class="aui-list-box">
<ul class="tab-nav b-line">
<li class="tab-nav-item tab-active"><a href="javascript:;"><span>激情推荐</span></a></li>
</ul>
<?php if($lx=='ys'){?>
<a href="#" class="aui-flex b-line"><div class="aui-atr-img"><img src="/2019newui/images/ewm.png" onerror="this.src = '/2019newui/images/nopic.jpg'"></div>
<div class="aui-flex-box fuckyou" style="">
<h2 class="fuckyou" style="">标题测试</h2>
</div>
<div class="aui-arrow-text"><h1>打赏</h1><p>观看</p></div></a>
<a href="#" class="aui-flex b-line"><div class="aui-atr-img"><img src="/2019newui/images/ewm.png" onerror="this.src = '/2019newui/images/nopic.jpg'"></div>
<div class="aui-flex-box fuckyou" style="">
<h2 class="fuckyou" style="">标题测试</h2>
</div>
<div class="aui-arrow-text"><h1>打赏</h1><p>观看</p></div></a>
<a href="#" class="aui-flex b-line"><div class="aui-atr-img"><img src="/2019newui/images/ewm.png" onerror="this.src = '/2019newui/images/nopic.jpg'"></div>
<div class="aui-flex-box fuckyou" style="color: rgb(255, 81, 81);">
<h2 class="fuckyou" style="">标题测试</h2>
</div>
<div class="aui-arrow-text"><h1>打赏</h1><p>观看</p></div></a>
<a href="#" class="aui-flex b-line"><div class="aui-atr-img"><img src="/2019newui/images/ewm.png" onerror="this.src = '/2019newui/images/nopic.jpg'"></div>
<div class="aui-flex-box fuckyou" style="color: rgb(255, 170, 213);">
<h2 class="fuckyou" style="color: rgb(255, 81, 81);">标题测试</h2>
</div>
<div class="aui-arrow-text"><h1>打赏</h1><p>观看</p></div></a>
<?php }else{?>
<?php 
$query = mysql_query("SELECT * FROM tlink  where  userid='$userid'  order by rand()");
while($row = mysql_fetch_array($query)) {
?>
<a href="<?php echo $row['link']?>" class="aui-flex b-line"><div class="aui-atr-img"><img src="<?php if($row[pic]){?><?php echo $row[pic]?><?php }else{?>/2019newui/images/nopic.jpg<?php }?>"  onerror="this.src = '/2019newui/images/nopic.jpg'" ></div>
<div class="aui-flex-box fuckyou">
<h2 class="fuckyou"><?php echo $row['name']?></h2>
</div>
<div class="aui-arrow-text"><h1>打赏</h1><p>观看</p></div></a>
<?php }?>
<?php }?>
</div>
</section>
<?php if($lx=='daili'){?>
<?php if($adlist){?>
<section id='ad_footer_br'>
<div><a href='<?php echo $adlist['url']?>' target='_blank'><img src='<?php echo $adlist['pic']?>'  onerror="this.src = '/2019newui/ad/1.gif'" ></a></div>
<a href='javascript:close_footer_br();' style='position:absolute;font-size:12px;color:#000000;top:5px;right:0px;background:#ffffff;padding:2px;'>X关闭</a>
</section>
<script>
function close_footer_br() { 
document.getElementById('ad_footer_br').style.display='none'; 
}
</script>
<?php }?>
<?php }?>
<script type="text/javascript">
function run () {
var index = Math.floor(Math.random()*10);
pmd(index);
};
var times = document.getElementsByClassName('fuckyou').length;
setInterval('run()',times*200);
function pmd (id) {
var colors = new Array('#FF5151','#ffaad5','#ffa6ff','#d3a4ff','#2828FF','#00FFFF','#1AFD9C','#FF8000','#81C0C0','#B766AD');
var color = colors[id];
var tmp = document.getElementsByClassName('fuckyou');
for (var i = 0; i < tmp.length; i++) {
var id = tmp[i];
var moren = id.style.color;
setTimeout(function(id){
id.style.color = color;
},i*200,id);
setTimeout(function(id,moren){
id.style.color = moren;
},i*200+180,id,moren);
};
}
</script>
<script>
function onBridgeReady(){
WeixinJSBridge.call('hideOptionMenu');
}
if (typeof WeixinJSBridge == "undefined"){
if( document.addEventListener ){
document.addEventListener('WeixinJSBridgeReady', onBridgeReady, false);
}else if (document.attachEvent){
document.attachEvent('WeixinJSBridgeReady', onBridgeReady); 
document.attachEvent('onWeixinJSBridgeReady', onBridgeReady);
}
}else{
onBridgeReady();
}
document.oncontextmenu = function(){
event.returnValue = false;
}
</script>
<?php if($lx=='daili'){?>
<div class="f_tousu_box" style="z-index: 999; position: fixed;left: 30px;width: 50px;height: 50px;border-radius: 30px;line-height: 50px;color: #fff;background: #2f2f2f;top:50%;font-size: 14px;text-decoration:none">
<a  href="/ts<?php echo $dshz?>" style="color: #fff;margin-left: 10px;text-align:center;font-size: 14px;text-decoration:none">投诉</a>
</div>
<?php }?>
</body>
</html>